!!! Q0424m131/reduce_580_02.prg: MIDAS Reduction Script by UVES_headsort
!!! Not including STANDARDS on request
!!! Block 00
create/icat bias_580_02_l.cat bias_cal_580_02_*_l.bdf
create/icat flat_580_02_l.cat flat_cal_580_02_*_l.bdf
create/icat thar_580_02_l.cat thar_wav_580_02_01_l.bdf
create/icat sci_580_02_l.cat Q0424m131_sci_580_02_l.bdf
create/icat bias_580_02_u.cat bias_cal_580_02_*_u.bdf
create/icat flat_580_02_u.cat flat_cal_580_02_*_u.bdf
create/icat thar_580_02_u.cat thar_wav_580_02_01_u.bdf
create/icat sci_580_02_u.cat Q0424m131_sci_580_02_u.bdf
!!! Block 01
set/echelle NBORDI=0
orderp/uves thar_ord_580_02_01_l.bdf ord_580_02_l.cat
pred/uves thar_fmt_580_02_01_l.bdf thar.tbl pred_580_02_l.cat 20,20 -1,3 ?
master/uves bias_580_02_l.cat mbias_580_02_l.cat
set/echelle NBORDI=0
orderp/uves thar_ord_580_02_01_u.bdf ord_580_02_u.cat
pred/uves thar_fmt_580_02_01_u.bdf thar.tbl pred_580_02_u.cat 20,20 -0.1,0.5 ?
master/uves bias_580_02_u.cat mbias_580_02_u.cat
set/echelle NBORDI=0
!!! Block 02
create/icat ref_580_02_l.cat d580L2x2.tbl ESO.PRO.CATG
add/icat ref_580_02_l.cat o580L2x2.tbl
add/icat ref_580_02_l.cat b580L2x2.tbl
add/icat ref_580_02_l.cat l580REDL.tbl
add/icat ref_580_02_l.cat thar.tbl
add/icat ref_580_02_l.cat mbias_580_02_l.cat
create/icat ref_580_02_u.cat d580U2x2.tbl ESO.PRO.CATG
add/icat ref_580_02_u.cat o580U2x2.tbl
add/icat ref_580_02_u.cat b580U2x2.tbl
add/icat ref_580_02_u.cat l580REDU.tbl
add/icat ref_580_02_u.cat thar.tbl
add/icat ref_580_02_u.cat mbias_580_02_u.cat
!!! Block 03
write/descr d580L2x2.tbl TOL 0.100
wavec/uves thar_580_02_l.cat wav_580_02_l.cat ref_580_02_l.cat auto
add/icat ref_580_02_l.cat l580L2x2_*.tbl
write/descr d580U2x2.tbl TOL 0.100
wavec/uves thar_580_02_u.cat wav_580_02_u.cat ref_580_02_u.cat auto
add/icat ref_580_02_u.cat l580U2x2_*.tbl
!!! Block 04
master/uves flat_580_02_l.cat + ref_580_02_l.cat bmeasure=median
add/icat ref_580_02_l.cat mf580_2x2_s10_l.bdf
master/uves flat_580_02_u.cat + ref_580_02_u.cat bmeasure=median
add/icat ref_580_02_u.cat mf580_2x2_s10_u.bdf
!!! Block 05
reduce/uves sci_580_02_l.cat redu_580_02_l.cat ref_580_02_l.cat e o median
reduce/uves sci_580_02_u.cat redu_580_02_u.cat ref_580_02_u.cat e o median
!!! Block 06
outdisk/fits wfxb_Q0424m131_sci_580_02_l.bdf wfxb_Q0424m131_sci_580_02_l.fits
outdisk/fits errwQ0424m131_sci_580_02_l.bdf errwQ0424m131_sci_580_02_l.fits
outdisk/fits fxb_Q0424m131_sci_580_02_l.bdf fxb_Q0424m131_sci_580_02_l.fits
outdisk/fits err_Q0424m131_sci_580_02_l.bdf err_Q0424m131_sci_580_02_l.fits
outdisk/fits x2_thar_wav_580_02_01_l.bdf thar_Q0424m131_sci_580_02_l.fits
outdisk/fits x1_thar_wav_580_02_01_l.bdf thar_Q0424m131_sky1_580_02_l.fits
outdisk/fits x3_thar_wav_580_02_01_l.bdf thar_Q0424m131_sky2_580_02_l.fits
outdisk/fits l580L2x2_2.tbl wpol_Q0424m131_sci_580_02_l.fits
outdisk/fits l580L2x2_1.tbl wpol_Q0424m131_sky1_580_02_l.fits
outdisk/fits l580L2x2_3.tbl wpol_Q0424m131_sky2_580_02_l.fits
outdisk/fits wfxb_Q0424m131_sci_580_02_u.bdf wfxb_Q0424m131_sci_580_02_u.fits
outdisk/fits errwQ0424m131_sci_580_02_u.bdf errwQ0424m131_sci_580_02_u.fits
outdisk/fits fxb_Q0424m131_sci_580_02_u.bdf fxb_Q0424m131_sci_580_02_u.fits
outdisk/fits err_Q0424m131_sci_580_02_u.bdf err_Q0424m131_sci_580_02_u.fits
outdisk/fits x2_thar_wav_580_02_01_u.bdf thar_Q0424m131_sci_580_02_u.fits
outdisk/fits x1_thar_wav_580_02_01_u.bdf thar_Q0424m131_sky1_580_02_u.fits
outdisk/fits x3_thar_wav_580_02_01_u.bdf thar_Q0424m131_sky2_580_02_u.fits
outdisk/fits l580U2x2_2.tbl wpol_Q0424m131_sci_580_02_u.fits
outdisk/fits l580U2x2_1.tbl wpol_Q0424m131_sky1_580_02_u.fits
outdisk/fits l580U2x2_3.tbl wpol_Q0424m131_sky2_580_02_u.fits
$mv -f pm_580_EEV.ps phmod_580_02_l.ps
$mv -f pm_580_MIT.ps phmod_580_02_u.ps
$mv -f resol_l580L2x2_2.tbl.ps resol_580_02_l.ps
$mv -f resol_l580U2x2_2.tbl.ps resol_580_02_u.ps
$mv -f disp_res_l580L2x2_2.tbl.dat wavres_580_02_l.dat
$mv -f disp_res_l580U2x2_2.tbl.dat wavres_580_02_u.dat
